Subject: Am I out of status for using work permit issued by INS

From: Xiaohong Li <[email-masked]>
Date: Mon, 23 May 94 14:44:41 CDT

Forwarded message:
> From [email-masked] Mon May 23 12:14:08 1994
> From: [email-masked]
> Date: Mon, 23 May 94 14:13:52 CDT
> Message-Id: <[email-masked]>
> Errors-To: [email-masked]
> Reply-To: [email-masked]
> Originator: [email-masked]
> Sender: [email-masked]
> Precedence: bulk
> To: [email-masked]
> Subject: Error Condition Re: Am I out of status because of using work permit issued byINS
> X-Listprocessor-Version: 6.0a -- ListProcessor by Anastasios Kotsikonas
> X-Comment:  Late-Arrival-DependentS-List 
> 
> [email-masked]: You are not subscribed to [email-masked].
> Your message is returned to you unprocessed. If you want to subscribe,
> send mail to [email-masked] with the following request:
> > 		subscribe LADS-L Your Name
> 
> -------------------------------------------------------------------------------
> 
> I would greatly thank you for your comments and help.
> 
> My CSPA greencard was approved in August 1993.  My wife is a LAD.  I
> graduated in November 1993.  I kept my F-1 status befor I graduated.  In
> 1991 I applied and obtained work permit based on CSPA.  During my wife's
> interview in INS San Francisco, the officer told us that because I used
> work permit in summer 1992, I have out of F-1 status since then. 
> Therefore, we have to file I-824 and my wife has to goto a third country
> to get her greencard.  I am quite confused that in other INS office such
> as in Portland Oregon there is no such theory to file I-824 and go to a
> third country.  Does my wife have to file I-824 and goto a third
> vountry?
>    Your comments are greatly appreciated.  Thanks!
> 
> Xiaohong Li
> 
The above is my oringinal message.  Since I did not sign on LADS first,
it was sent back to me. I here send it again. Sorry for this. X. Li